package com.ljh.excel.bean.factory;

import java.io.File;

public class ExcelFactory {
	public static String PACTORYPATH = "";

	private ExcelFactory() {
	}

	public static void instance(String path) {
		PACTORYPATH = path;
		File f = new File(path);
		if (f.exists() && f.isDirectory()) {
			
		}else{
			f.mkdirs();
		}
	}
}
